body{
font-family: 'Oxygen', sans-serif;
font-size: 100%;
color: #000000;
background-color: #000000;
margin-top: 0px;
margin-left: 0px;
margin-right: 0px;
margin-bottom: 0px;
overflow-x: hidden;
}

#mainwrapper {
	font-family: 'Oxygen', sans-serif;
    font-size:1.2em;
	color: #000;
    width: 100%;
    border:0;
	margin-left: auto;
    margin-right: auto;
	padding-top: 20px;
}

#content {
	font-family: 'Oxygen', sans-serif;
    font-size: 1.2em;
    color: #333333;
    background-color:#FFFFFF;
	margin-bottom: 3%;
	margin-left: 3%;
	margin-right: 3%;
	width: 90%;
	padding: 2%;
	overflow: auto;
    -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 40px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 40px rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.2), inset 0 0 40px rgba(0, 0, 0, 0.1);
    -moz-border-radius: 4px;
    border-radius: 4px;
}

/* Link Style */
 
 a:link{
font-family: 'Oxygen', sans-serif;
font-size:1.0em;
 font-style: normal;
text-decoration:none;
 color: #006699;
}
 a:visited{
font-family: 'Oxygen', sans-serif;
font-size:1.0em;
 font-style: normal;
text-decoration:none;
 color:#006699;
}
a:hover{
font-family: 'Oxygen', sans-serif;
font-size:1.0em;
 font-style: normal;
text-decoration:none;
 color: #333;
 text-shadow: none;
 }
 
 h1 {
    font-family: 'Oxygen', sans-serif;
	text-shadow: #666666 2px -1px 1px rgba(102, 102, 102, 0.36);
	font-size: 2.4em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-decoration: none;
    padding: 10px;
	text-align:left;
}

h2 {
    font-family: 'Oxygen', sans-serif;
	text-shadow: #666666 2px -1px 1px rgba(102, 102, 102, 0.36);
	font-size: 1.8em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-decoration: none;
    padding: 10px;
	text-align: left;
	text-indent: 20px;
}

.nav{
font-family: 'Francois One', sans-serif;
font-size:1.2em;
 font-style: normal;
text-decoration:none;
 color: #000000;
 background:#333 url(../images/navbar.png) repeat-x;
 width: 100%;
 height: 30px;
 padding-top: 3px;
}
.nav a:link{
font-family: 'Francois One', sans-serif;
font-size:1em;
 font-style: bold;
text-decoration:none;
 color: #FFFFFF;
 padding-left: 20px;
 padding-right: 20px;
}
.nav a:visited{
font-family: 'Francois One', sans-serif;
font-size:1em;
 font-style: bold;
text-decoration:none;
 color: #FFFFFF;
 padding-left: 20px;
 padding-right: 20px;
}
.nav a:hover{
font-family: 'Francois One', sans-serif;
font-size:1em;
 font-style: bold;
text-decoration:none;
 color: #CCCCCC;
 padding-left: 20px;
 padding-right: 20px;
 }
 
 .foot{
font-family: 'Francois One', sans-serif;
font-size:0.9em;
 font-style: normal;
text-decoration:none;
 color: #999;
 width: 100%;
}
.foot a:link{
font-family: 'Francois One', sans-serif;
font-size: 0.9em;
 font-style: bold;
text-decoration:none;
 color: #999;
 padding-left: 10px;
 padding-right: 10px;
}
.foot a:visited{
font-family: 'Francois One', sans-serif;
font-size: 0.9em;
 font-style: bold;
text-decoration:none;
 color: #999;
 padding-left: 10px;
 padding-right: 10px;
}
.foot a:hover{
font-family: 'Francois One', sans-serif;
font-size: 0.9em;
 font-style: bold;
text-decoration:none;
 color: #333;
 padding-left: 10px;
 padding-right: 10px;
 }
 
 .header {
    font-family: 'Oxygen', sans-serif;
	text-shadow: #666666 2px -1px 1px rgba(102, 102, 102, 0.36);
	font-size: 2.0em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-decoration: none;
	text-align:left;
}

.subheader {
    font-family: 'Oxygen', sans-serif;
	/*text-shadow: #999999 2px -1px 1px rgba(102, 102, 102, 0.36);*/
	font-size: 1.6em;
	font-style: normal;
	line-height: normal;
	font-weight: 400;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-decoration: none;
	text-align:left;
}

/* slider */

.slider {
	position: relative;
	width: 100%;
	overflow: hidden;
	font-size: 18px;
	line-height: 24px;
	text-align: left;
	color: rgba(255,255,255,.6);
	text-shadow: #666666 2px -1px 1px rgba(102, 102, 102, 0.36);
	padding-top: 0px;
	background: #000;
	box-shadow: 0 1px 2px rgba(0,0,0,.25);
}

.slider h1 {
		font-size: 1.6em;
		line-height: 50px;
		margin-left: 30px;
		margin-top: 145px;
		color: #fff;
		font-family: 'Oxygen', sans-serif;
        color:rgb(255, 255, 255);
        text-decoration:none;
        background-color:transparent;
        padding:0px;
        border-width:0px;
        border-color:rgb(255, 214, 88);
        border-style:none;
	}
.slider .text {
		font-size: 1.2em;
		line-height: 28px;
		margin-left: 30px;
		color: #fff;
		font-weight:300;
        font-family: 'Oxygen', sans-serif;
        color:rgb(255, 255, 255);
        text-decoration:none;
        background-color:transparent;
        padding:0px;
        border-width:0px;
        border-color:rgb(255, 214, 88);
        border-style:none;
	    }
		
	 .slider .divider {
       text-decoration:none;
       background-color:rgb(235, 235, 235);
       background-color:rgba(235, 235, 235, 1);
       width:400px;
       height:2px;
	   margin-left: 30px;
       background-position:initial initial;
       background-repeat:initial initial;
       border-width:0px;
       border-color:rgb(34, 34, 34);
       border-style:none;
       }
		
		 /* logo */
 #fsi_logo{
	position: absolute;
	z-index: 505;
	background-image: url(../images/fsi-logo.png);
	height: 131px;
	width: 444px;
	margin-left: 30px;
	margin-top: 20px;
	float: left;
	left: -11px;
}
